CVE-2006-6737

2006-12-26T23:28:00
ID CVE-2006-6737
Type cve
Reporter cve@mitre.org
Modified 2017-10-11T01:31:00

Description

Unspecified vulnerability in Sun Java Development Kit (JDK) and Java Runtime Environment (JRE) 5.0 Update 5 and earlier, Java System Development Kit (SDK) and JRE 1.4.2_10 and earlier 1.4.x versions, and SDK and JRE 1.3.1_18 and earlier allows attackers to use untrusted applets to "access data in other applets," aka "The first issue."